$kind: http-request
name: Put
url: "{{localhost}}countries/6a3398f7-624c-4570-9b27-0002e8fb2b54"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Tanzani",
        "code": "TZ",
        "phone_code":"+256",
        "currency_id": "48bb4150-404d-471b-ab64-33867ea97683"
    }
auth:
  credentials:
    token: "{{token}}"
  type: bearer
order: 3114548080321888
